.magazine-category {
	background-color: #1375a3;
	color: rgba(255, 255, 255, 0.9);
	padding: 0 14px;
	border-radius: 1px;
	display: inline-block;
	font-size: 12px;
}
.magazine-details {
	color: #d0d2d5;
	font-size: 11px;
	font-family: "Montserrat";
}
.magazine-details span {
	margin-right: 20px;
	display: inline-block;
}
.magazine-details .icon {
	margin-right: 5px;
}
.magazine-item-2 .post-title {
	font-size: 13px;
	letter-spacing: 0.4px;
	line-height: 20px;
}
.blog-item.magazine-item-2, .blog-item.magazine-blog-item {
	padding-bottom: 0;
	border-bottom: none;
}
.blog-item.list-small .post-title {
	line-height: 24px;
}
.magazine-box.box-services-3 .bg-overlay {
	opacity: 0.7 !important;
	background-color: rgb(20, 22, 24);
}
.magazine-box-inner {
	padding: 110px 20px 10px;
}
.magazine-box-inner.style2 {
	padding: 60px 10px 0;
}
.sidebar-posts.magazine-sidebar-posts>.sidebar-post {
	margin-bottom: 30px;
}
.stats-content .icon {
	position: absolute;
	bottom: 80px;
	right: 120px;
}
.footer-posts .sidebar-post a {
	color: #90949a;
}